﻿<STYLE type=text/css>
/*公共样式*/
* {margin:0; padding:0; font-size:1em;}
BODY {PADDING: 0px;MARGIN: 0px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;  BORDER-RIGHT-WIDTH: 0px}
UL,OL,LI,dl,dt,dl,,P  {MARGIN: 0px;PADDING: 0px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;BORDER-RIGHT-WIDTH: 0px}
H1,H2,H3,H4,H5,H6 {MARGIN: 0px;PADDING: 0px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
FIELDSET,FORM{PADDING:0px; MARGIN: 0px;	BORDER-TOP-WIDTH: 0px;  BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;BORDER-RIGHT-WIDTH: 0px}
TABLE,TD,IMG,DIV {	BORDER-TOP-WIDTH: 0px; PADDING: 0px;BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px}
BODY {MARGIN-TOP: 2px; FONT-SIZE: 12px; BACKGROUND: #fff; COLOR: #333; FONT-FAMILY: "宋体"}
UL,OL {LIST-STYLE-TYPE: none}
INPUT,IMG,SELECT{VERTICAL-ALIGN: middle}
A:link {	COLOR: #009}
A:visited {	COLOR: #c00}
A:hover {	COLOR: #c00}
A:active {	COLOR: #c00}
A:unknown {	COLOR: #c00}
.clearit {	CLEAR: both}
.red A:link {	COLOR: #ff0000; TEXT-DECORATION: none}
.red A:visited {COLOR: #ff0000; TEXT-DECORATION: none}
.red A:hover {	COLOR: #ff0000; TEXT-DECORATION: none}
.red A:active {	COLOR: #ff0000; TEXT-DECORATION: none}
/*布局*/
#page { MARGIN: 0px auto; WIDTH: 1200px; background-color:#FFFFFF}
/*menu样式*/
#Menu {CLEAR: both; BACKGROUND: url(/image/health_bg_mu2_12001.gif) #fff no-repeat 0px 0px; MARGIN-BOTTOM: 5px; OVERFLOW: hidden; WIDTH:1200px; POSITION: relative; HEIGHT:60px}
.MenuT {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; POSITION: relative; HEIGHT: 31px}
.MenuT H2 {DISPLAY: block; LEFT:10px; OVERFLOW: hidden; WIDTH: 78px; POSITION: absolute; TOP:7px; HEIGHT: 21px}
.MenuT SPAN { font-size:14px; font:  }
.MenuT H2 A {DISPLAY: block; OVERFLOW: hidden;WIDTH: 75px; LINE-HEIGHT: 10px;text-decoration:none;color:#fff; HEIGHT: 21px}
.MenuT H2 a.active { color:#fff;text-decoration:none;}
.MenuT H2 a:hover {color:#ff0000;text-decoration:none;}
.Menubox_menu {CLEAR: both;LEFT: 92px; OVERFLOW: hidden; WIDTH:858px; POSITION: absolute; TOP: 6px; HEIGHT: 25px}
.Menubox_menu UL {DISPLAY: inline-block; OVERFLOW: hidden}
.Menubox_menu LI {PADDING: 0px 5px 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 65px; CURSOR: pointer;  HEIGHT: 25px; TEXT-ALIGN: center}
.Menubox_menu LI A {PADDING: 5px 0px 0px 0px; DISPLAY: block;OVERFLOW: hidden; LINE-HEIGHT: 20px;  HEIGHT: 25px; TEXT-DECORATION: none}
.Menubox_menu LI.active {FONT-WEIGHT: bold; BACKGROUND: url(/image/health_bg_mu2.gif) no-repeat 0px -80px; COLOR: #982e00}
.Menubox_menu LI.active A {COLOR: #CC0000}
.Menubox_menu LI.normal {	BACKGROUND: url(/image/health_bg_mu2.gif) no-repeat 0px -120px; COLOR: #000}
.Menubox_menu LI.normal A {COLOR: #000;}
.Menubox_menu LI.normal A:hover{COLOR: #CC0000; BACKGROUND: url(/image/health_bg_mu2.gif) no-repeat 0px -156px; }
.Menubox_menu LI.new{	BACKGROUND: url(/image/health_bg_mu22.gif) no-repeat 0px -192px; COLOR: #000; width:69px}
.Menubox_menu LI.new A {COLOR: #000;}
.Menubox_menu LI.new A:hover{COLOR: #CC0000; BACKGROUND: url(/image/health_bg_mu2.gif) no-repeat 0px -156px; }
.Menubox_con {LEAR: both; DISPLAY: inline-block; OVERFLOW: hidden; POSITION:absolute; top:32px;}
.A6_con_Menu {PADDING: 5px 0px 0px 16px;  FLOAT: left;width:670px; OVERFLOW: hidden; LINE-HEIGHT: 22px; }
.Menubox_con UL {DISPLAY: inline-block; OVERFLOW: hidden}
.Menubox_con LI {PADDING: 0px 10px 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; margin-left:3px; TEXT-ALIGN: center}
.Menubox_con A:link { font-size:12PX;	COLOR: #015049; TEXT-DECORATION: underline}
.Menubox_con A:visited {	COLOR: #015049; TEXT-DECORATION: underline}
.Menubox_con A:hover {	COLOR: #ff0000; TEXT-DECORATION: underline}
.Menubox_con A:active {	COLOR: #015049; TEXT-DECORATION: underline}
.Menubox_gd {LEAR: both; DISPLAY: inline-block; OVERFLOW: hidden;padding:10px 20px 0px 0px; font-weight:bold; color:#ff0000}
/*A6样式布局*/
#centerbox {CLEAR: both; DISPLAY: inline-block; MARGIN-BOTTOM: 5px; OVERFLOW: hidden;WIDTH: 1200px}
.right {DISPLAY: inline-block;FLOAT: right; OVERFLOW: hidden; WIDTH: 350px;padding:0px;}
.Center {DISPLAY: inline-block; FLOAT: left; OVERFLOW: hidden; margin:0px; padding:0px; WIDTH: 850px}
.Center_box {FLOAT: left; OVERFLOW: hidden; MARGIN-BOTTOM: 5px; padding:0px; position:relative right:10px; WIDTH: 840px}
.Center_left {DISPLAY: inline-block; FLOAT: left; OVERFLOW: hidden; WIDTH: 415px}
.Center_right {DISPLAY: inline-block; FLOAT: left;position:relative;left:10px; OVERFLOW: hidden; WIDTH: 415px}
/*A6LEFT样式*/
.Nav_seach {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid;BACKGROUND: url(/image/img_left_bj2.gif) repeat-x 2px 27px; OVERFLOW: hidden; WIDTH: 346px;MARGIN-BOTTOM: 5px; HEIGHT:140px}
.Nav_seach H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/img_left_bj.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 344px; BORDER-BOTTOM: #E8E8E8 1px solid; HEIGHT: 24px}
.Nav_seach H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:24px; line-height:24px; FONT-SIZE: 14px; color:#013945}
.Nav_seach H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
#search {PADDING: 6px 5px 5px 5px;MARGIN: 7px auto 0px; OVERFLOW: hidden; WIDTH: 326px;HEIGHT: 169px}
.right_title_nav {PADDING:2px 0px 2px 0px;BORDER: #e8e8e8 1px solid;OVERFLOW: hidden; WIDTH: 348px;MARGIN-BOTTOM: 5px;}
.right_title_nav H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/left_Menu_bg_1200.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 348px; HEIGHT: 34px}
.right_title_nav H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 14px; color:#013945}
.right_title {PADDING: 6px 5px 5px 0px;MARGIN: 0px auto 0px; OVERFLOW: hidden; WIDTH: 346px; position:relative;}
.right_title UL {PADDING: 0px;FLOAT: left;DISPLAY: inline-block; PADDING-BOTTOM: 0px;}
.right_title LI {CLEAR: both;PADDING: 2px 0px 0px 8px;FONT-SIZE: 14px; HEIGHT: 21px;TEXT-ALIGN: left}
.right_title LI.ico {BACKGROUND: url(/image/ico_02.gif) no-repeat 10px 1px;padding-left:30px;}
.right_title LI span {FONT-SIZE: 12px; color:#ff0000 }
.right_title A:link {	COLOR: #333}
.right_title A:visited {COLOR: #333}
.right_title A:hover {	COLOR: #ff0000}
.right_title A:active {COLOR: #333}
.Nav_title_nav {PADDING:2px 0px 2px 0px;BORDER: #e8e8e8 1px solid;OVERFLOW: hidden;WIDTH: 348px;MARGIN-BOTTOM: 5px;}
.Nav_title_nav H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/LeftMenu_bg_1200.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 348px; HEIGHT: 34px}
.Nav_title_nav H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 14px; color:#013945}
.Nav_title_nav H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
.Nav_title_nav H1 A:link {	COLOR: #333;TEXT-DECORATION: none}
.Nav_title_nav H1 A:visited {COLOR: #333;TEXT-DECORATION: none}
.Nav_title_nav H1 A:hover {	COLOR: #ff0000;TEXT-DECORATION: none}
.Nav_title_nav H1 A:active {COLOR: #333;TEXT-DECORATION: none}
.Nav_title {PADDING: 6px 5px 5px 0px;MARGIN: 0px auto 0px; OVERFLOW: hidden; WIDTH: 346px; position:relative;}
.Nav_title UL {PADDING: 0px;FLOAT: left;DISPLAY: inline-block; PADDING-BOTTOM: 0px;}
.Nav_title LI {CLEAR: both;PADDING: 2px 0px 0px 8px;FONT-SIZE: 14px; HEIGHT: 21px;TEXT-ALIGN: left}
.Nav_title LI.ico {BACKGROUND: url(/image/ico_02.gif) no-repeat 10px 1px;padding-left:30px;}
.Nav_title LI span {FONT-SIZE: 14px; color:#ff0000 }
.Nav_title A:link {	COLOR: #333}
.Nav_title A:visited {COLOR: #333}
.Nav_title A:hover {	COLOR: #ff0000}
.Nav_title A:active {COLOR: #333}
.red{FONT-SIZE: 14px;	COLOR: #ff0000;}
.Nav_download {PADDING: 6px 5px 5px 40px;MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 346px;}
.Nav_download p { padding:0px;}
/*菜单样式*/
.Nav_menu {PADDING: 5px 5px 0px 5px;MARGIN: 0px auto; OVERFLOW: hidden;WIDTH: 346px;}
.Nav_menu ul {list-style-type: none;float:left; width:340px; padding:0px 0px 0px 8px; height:20px;}
.Nav_menu li {display:block;float:left; padding:0px; margin:0px;TEXT-ALIGN: left}
.Nav_menu li.f{BACKGROUND: url(/image/ico_01.gif) no-repeat 0px -2px;}
.Nav_menu li.f span{padding-left:25px;}
.Nav_menu li.f A:link {COLOR: #015451;font-weight:bold;TEXT-DECORATION: none}
.Nav_menu li.f A:visited {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Nav_menu li.f A:hover {COLOR: #ff0000;font-weight:bold;BACKGROUND: url(/image/ico_03.gif) no-repeat 0px -2px;TEXT-DECORATION: none}
.Nav_menu li.f A:active {COLOR: #015451;font-weight:bold;  TEXT-DECORATION: none}
.Nav_menu li.f1{ display:block;padding-right:6px;padding-left:10px;border-left:#597553 1px solid;}
.Nav_menu li.f2{ display:block;padding-right:6px;padding-left:15px;}
.Nav_menu li A:link {	COLOR: #015049;TEXT-DECORATION: underline}
.Nav_menu li A:visited {	COLOR: #015049;TEXT-DECORATION: underline}
.Nav_menu li A:hover {	COLOR: #ff0000; TEXT-DECORATION: underline}
.Nav_menu li A:active {COLOR: #015049;TEXT-DECORATION: underline}

/*A6center样式*/
/*图片样式*/
.PartAL {FLOAT: left; OVERFLOW: hidden; WIDTH: 415px}
.focus {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid; OVERFLOW: hidden; WIDTH: 410px; HEIGHT: 250px}
.focus H1 {CLEAR: both; FONT-WEIGHT: normal; BACKGROUND: url(/image/NewsMenu_bg2_1200.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 409px;HEIGHT: 34px}
.focus H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 13px; font-weight:bold; color:#006666}
.focus H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
/*切换公共样式*/
.Part {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid; OVERFLOW: hidden; WIDTH: 410px; HEIGHT: 250px}
.Part H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/NewsMenu_bg2_1200.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 409px; HEIGHT:34px}
.Part H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:34px; line-height:30px; FONT-SIZE: 13px; font-weight:bold; color:#006666}
.Part H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 13px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
.Part2 {PADDING:2px 0px 2px 0px;BORDER: #e8e8e8 1px solid; OVERFLOW: hidden; WIDTH: 413px; HEIGHT: 250px}
.Part2_menu {CLEAR: both;MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 413px;  line-height:30px;HEIGHT: 34px}
.Part2_menu ul{float:left;}
.Part2_menu li{float:left;display:block;FONT-SIZE: 13px;COLOR: #015451;}
.Part2_menu li A:link {	COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Part2_menu li A:visited {COLOR: #015451;font-weight:bold; TEXT-DECORATION: none}
.Part2_menu li A:hover {COLOR: #ff0000;font-weight:bold; TEXT-DECORATION: underline}
.Part2_menu li A:active {COLOR: #015451;font-weight:bold; TEXT-DECORATION: underline}
/*3个切换样式*/
.Part2_menu li.Menu3BG1 {float:left; width:103PX;height:34px; color:#006666;text-align:center; font-weight:bold;background:url(/image/NewsMenu_OFF_1200.gif) left bottom repeat-x;}
.Part2_menu li.Menu3BG2 {float:left; width:310PX;text-align:center; background:url(/image/NewsMenu_ON_1200.gif) left bottom repeat-x;}
.menu3Tab { width:103px;height:34px;text-align:center;  background:url(/image/NewsMenu_ON_1200.gif)no-repeat;overflow:hidden;float:left;font-weight:normal;}
.menu3TabOff {width:103px;height:34px;text-align:center; background:url(/image/NewsMenu_OFF_1200.gif) no-repeat; overflow:hidden;float:left;}
/*4个切换样式*/
.Part2_menu li.Menu4BG1 {float:left; width:82PX;height:34px;color:#006666;font-weight:bold;text-align:center; background:url(/image/NewsMenu51_OFF_1200.gif) left bottom repeat-x;}
.Part2_menu li.Menu4BG2 {float:left; width:331PX;text-align:center; background:url(/image/NewsMenu51_ON_1200.gif) left bottom repeat-x;}
.menu4Tab { width:82px;height:34px;text-align:center;  background:url(/image/NewsMenu51_ON_1200.gif)no-repeat;overflow:hidden;float:left;font-weight:normal;}
.menu4TabOff {width:82px;height:34px;text-align:center; background:url(/image/NewsMenu51_OFF_1200.gif) no-repeat; overflow:hidden;float:left;}
/*5个切换样式*/
.Part2_menu li.Menu5BG1 {float:left; width:68PX;height:34px;color:#006666;font-weight:bold;text-align:center; background:url(/image/NewsMenu61_OFF_1200.gif) left bottom repeat-x;}
.Part2_menu li.Menu5BG2 {float:left; width:345PX;text-align:center; background:url(/image/NewsMenu61_ON_1200.gif) left bottom repeat-x;}
.menu5Tab { width:68px;height:34px;text-align:center;  background:url(/image/NewsMenu61_ON_1200.gif)no-repeat;overflow:hidden;float:left;font-weight:normal;}
.menu5TabOff {width:68px;height:34px;text-align:center; background:url(/image/NewsMenu61_OFF_1200.gif) no-repeat; overflow:hidden;float:left;}
/*more样式布局*/
#M_centerbox {CLEAR: both; DISPLAY: inline-block; MARGIN-BOTTOM:10px; OVERFLOW: hidden;position: relative;WIDTH: 1200px}
.M_right {DISPLAY: inline-block;FLOAT: right; OVERFLOW: hidden; WIDTH: 350px;padding:0px;}
.M_Center {DISPLAY: inline-block; FLOAT: left; OVERFLOW: hidden; margin:0px; padding:0px; WIDTH: 850px}
.M_Center_box {FLOAT: left; OVERFLOW: hidden; margin:0px; padding:0px; position:relative right:10px; WIDTH: 840px}
.More_center {FLOAT: left; OVERFLOW: hidden; margin:0px;padding:0px 0px 5px 0px;}
.More2_center {FLOAT: left; OVERFLOW: hidden; margin:0px; padding:0px;position:}
</STYLE>

